﻿body 
{
    font-family: Arial, Sans-Serif;
    font-size: 12px;      
}

a  
{
    text-decoration: none;        
}

.linkButton 
{
    color: Navy !important;
}

a:hover { text-decoration: underline }

.smalltextbox { width: 4em; }
.normaltextbox { width: 10em; }
.mediumtextbox { width: 15em; }
.widetextbox { width: 25em; }
.verywidetextbox { width: 35em; }

ul.mainMenu
{
    display:block; 
    list-style-type: disc; 
    -webkit-padding-start: 40px; 
    margin: 0px 0px 0px -40px; 
    padding: 0px 0px 0px 40px
}

li.mainMenu 
{
    float:left; 
    list-style:none; 
    display:list-item; 
}

a.mainMenu 
{
    display: block; 
    font-size: 9pt; 
    height: 20px; 
    padding: 4px 17px 0px 17px; 
    text-decoration: none;
    vertical-align: middle;
    font-weight: normal !important;
}

a.mainMenu_Selected 
{
    display:block; 
    height:20px;     
    padding:4px 17px 0px 17px; 
    text-decoration:none;
}


.subMenu
{
    color: White;
    font-family: Tahoma; 
    font-size: small;
    line-height: normal;
    padding: 3px 10px 2px;    
    width: 190px;
}

.menuHighlight 
{
    border-bottom: 1px solid silver;    
    font-weight: bold !IMPORTANT;    
}

.headerSmallText 
{
    color: #D9D9D9;
    text-decoration: none;
    font-size: 10px;
    font-family: Arial, Sans-Serif;
    text-decoration: none;
    color: #D9D9D9;
}

.siteHeading 
{
    color: white;
    font-size: 17pt;
    font-weight: lighter;
    letter-spacing:normal;
}

.loginHeader 
{
    font-size: 14px;
    /* The login header also uses another css class which provides the font color along with a border and background, which we don't want... so it'll be overridden here */
    background: none !IMPORTANT;
    border: 0px !IMPORTANT;
}

.removeJqBackground 
{
    background: none !IMPORTANT;    
}

.removeJqBorder 
{
    border: 0px solid black !IMPORTANT;
}

.bodyContent 
{
    border: 0px !IMPORTANT;    
}

.footer 
{
    font-size: 9px;
}


.settinglabel{float:left;clear:left;width:20em;padding:1px}
.settinglabelFixedHeight{float:left;clear:left;width:20em;padding:1px;height:77px}


div.scrollbarpaper-container
{
  background-color: #ff0;
}
 
div.scrollbarpaper-track
{
  width: 10px;
  background-color: #00f;
}
 
div.scrollbarpaper-drag
{
  background-color: #99f;
}
 
div.scrollbarpaper-drag-top
{
}
 
div.scrollbarpaper-drag-bottom
{
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=20);
	opacity:0.2;
}

/* basic panel div */
.containerPad 
{
    padding-top:10px;
    padding-bottom:10px;
}

.alertText 
{
    font-size: 14px;
    padding:3px;
}

    .fg-button { outline: 0; margin:0 4px 0 0; padding: .4em 1em; text-decoration:none !important; cursor:pointer; position: relative; text-align: center; zoom: 1; }    
    .fg-button .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 50%; margin-left: -8px; }
    a.fg-button { float:left; }

    /* remove extra button width in IE */
    button.fg-button { width:auto; overflow:visible; }

    .fg-button-icon-left { padding-left: 2.1em; }
    .fg-button-icon-right { padding-right: 2.1em; }
    .fg-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; }
    .fg-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; }    

    .fg-button-icon-solo { display:block; width:8px; text-indent: -9999px; }     /* solo icon buttons must have block properties for the text-indent to work */ 

    .fg-buttonset { float:left; }
    .fg-buttonset .fg-button { float: left; }
    .fg-buttonset-single .fg-button, 
    .fg-buttonset-multi .fg-button { margin-right: -1px;}

    .fg-toolbar { padding: .3em; margin: 0;  }
    .fg-toolbar .fg-buttonset { margin-right:1.5em; padding-left: 1px; }
    .fg-toolbar .fg-button { font-size: 1em;  }

.combo
{
    width: 300px;
    height: 300px;
}
    
.searchbox
{
    width: 295px;
    display: block;
    margin: 0px 0px 5px 0px !important;
}
    
.searchboxlabel
{
    width: 200px;
}
    
.searchboxcontainer
{
    float: left;
    margin: 10px;
    margin-left: 40px;
}
    
.transferbuttonscontainer
{
    float: left;
    margin-left: 20px;
    margin-top: 110px;
}
    
.transferbutton
{
    display: block;
    width: 40px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}
.spaced
{
    padding-left: 20px;
}
.help
{
    float: right;
}
.buttonrow
{
    float: right;
    padding-right: 10px;
}
.optionrow
{
    float: left;
    padding-right: 10px;
    padding-top: 5px;
    width: 100%;
}
.optionlabel
{
    padding-top: 5px;
    float: left;
    width: 20%;
}
.optioncontrol
{
    padding-left: 20px;
    float: left;
    width: auto;
}
.fulloptionlabel
{
    padding-top: 5px;
    float: left;
    width: 10%;
}
.fulloptioncontrol
{
    padding-left: 20px;
    float: left;
    width: 70%;
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
    height: 0px;
    display: block;
    background-color: transparent;
}

webkit-scrollbar-track-piece  {
    background-color: transparent;    
    -webkit-border-radius: 10px;
}

::-webkit-scrollbar-thumb:vertical {
    height: 50px;
    background-color: #aaa;
    border: 1px solid #aaa;
    -webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:horizontal {
    height: 50px;
    background-color: #aaa;
    border: 1px solid #aaa;
    -webkit-border-radius: 6px;
}

.linkImage 
{
    vertical-align: middle
}

.formLabel { width: 200px; clear: both; float: left; min-height: 20px; padding-top: 5px;}
.formData { width: 700px; float: left; padding-bottom: 5px; min-height: 20px; padding-top: 5px }

.jqButton { margin:1px; }

/* Fixes to make the jQuery theme more useable (DS) */

/* Calendar */
    .fc-agenda-bg TD.ui-state-default { background: none #f8f8f8; }
    .fc-agenda-bg TD.ui-state-highlight { background-color: #fff9d9; }
    .fc-view-month TD.ui-state-default { background: none #f8f8f8; color: #006; }
    .fc-view-month TD.ui-state-highlight { background-color: #fff9d9; }
    
/* cls-form (DS) */
.cls-form FIELDSET { margin: 6px 0; position:relative; padding:0 0 8px 0; }
.cls-form FIELDSET LEGEND { margin:0 0 0 -2px; min-width:20%; padding:0px 12px 1px 12px; }
.cls-form DT { padding-left: 6px; font-weight:bold; }

/* ClientMessage (DS) */
.client-message { padding:3px 6px; margin:3px }
.dismissMsg { float:right; cursor:pointer; }

/* getting rid of extra boxes */
.sn-dialog TD.ui-widget-content { border: 0; }
.rtLI .ui-widget-content 
{
    border: 0;
}